SiT! Bugs

View Revisions: Note 4108 Back to Issue ]
Summary 0001509: SiT! 3.6x should refuse to run with 3.9x/4.x database schema


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker